window.addEventListener('load', () => {
    mailget();
})
function mailget(){
    
    document.querySelector('.mailx').addEventListener('click', () => {
        console.log("działa mail");
      var mail=  document.querySelector('.mailx').getAttribute('href');
        document.querySelector('.mailx').setAttribute('href','mailto:dominik@man.poznan.pl');
    })
}